<!DOCTYPE html>
<html lang="ru">
 <head>
   <meta charset = "utf-8">
   <meta name="googlebot" content="noindex">   <!--  закрыть индексацию для google -->
   <title>Задание 1</title>
	<style>
	.fake-link {
		color: blue;
		text-decoration: underline;
		cursor: pointer; 
	}
	</style>
 </head>
  <body id = "top">
	
	<p><a href="example.com" title="1) Абсолютная гиперссылка на главную страницу сайта example.com">Ссылка</a></p>
	<p><a href="https://example.com/" title = "2) Абсолютная гиперссылка на главную сайта example.com в протоколе https">Ссылка</a></p>
	
	<p><a href="ftp://speedtest.tele2.net/1MB.zip" title = "3) Ссылка на файл на сервере FTP без авторизации">Ссылка</a></p>
	<p><a href="ftp://demo:password@test.rebex.net/pub/example/pocketftp.png" title = "4) Ссылка на файл на сервере FTP с авторизацией">Ссылка</a></p>
	
	<p><a href="https://example.com#fragment_name" title = "5) Ссылка на фрагмент некоторого сайта">Ссылка</a></p>
	<p><a href="#fragment_name" title = "6) Ссылка на фрагмент сайта">Ссылка</a></p>
	
	<p><a href="https://example.com?myparam1=123&myparam2=abc" title="7) Ссылка с двумя параметрами">Ссылка</a></p>
	

	<ol> 
		<li><a href="menu/main"  title = "8) Список ссылок основной навигации сайта с подписями title, 1">Main</a></li> 
		<li><a href="menu/page0" title = "8) Список ссылок основной навигации сайта с подписями title, 2">Page 0</a></li> 
		<li><a href="menu/page1"  title = "8) Список ссылок основной навигации сайта с подписями title, 3">Page 1</a></li> 
		<li><a href="menu/page2"  title = "8) Список ссылок основной навигации сайта с подписями title, 4">Page 2</a></li> 
	</ol>
	

	<span class="fake-link" id="fake-link-1" title = "9) Ссылка без href">Ссылка</span>
	<p><a href="" title="10) Ссылка с пустым href">Ссылка</a></p>


	<p><a href ="https://example.com/" rel="nofollow" title = "11) Ссылка, по которой запрещен переход поисковикам">Cсылка</a></p>
	<p><!--noindex--><a href = "https://example.com" title = "12) Ссылка запрещенная для индексации поисковиками">Ссылка</a><!--/noindex--> </p> <!--   закрыть индексацию от yandex -->
	
	<p><a href = "https://example.com" title = "13) Контекстная ссылка в тексте абзаца">
		Lorem</a> ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor. Aenean massa. 
	Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Donec quam felis, ultricies nec,
	pellentesque eu, pretium quis, sem. Nulla consequat massa quis enim. Donec pede justo, fringilla vel, aliquet nec, vulputate eget, arcu. 
	In enim justo, rhoncus ut, imperdiet a, venenatis vitae, justo. Nullam dictum felis eu pede mollis pretium. Integer tincidunt. Cras dapibus. 
	Vivamus elementum semper nisi. Aenean vulputate eleifend tellus. Aenean leo ligula, porttitor eu, consequat vitae, eleifend ac, enim. Aliquam lorem ante, 
	dapibus in, viverra quis, feugiat a, tellus. Phasellus viverra nulla ut metus varius laoreet. Quisque rutrum.
	</p>
	<p>
		Aenean imperdiet. Etiam ultricies nisi vel augue.
	Curabitur ullamcorper ultricies nisi. Nam eget dui. Etiam rhoncus. Maecenas tempus, tellus eget condimentum rhoncus, sem quam semper libero, 
	sit amet adipiscing sem neque sed ipsum. 
	Nam quam nunc, blandit vel, luctus pulvinar, hendrerit id, lorem. Maecenas nec odio et ante tincidunt tempus. Donec vitae sapien ut libero venenatis faucibus. 
	Nullam quis ante. Etiam sit amet orci eget eros faucibus tincidunt. Duis leo. Sed fringilla mauris sit amet nibh. Donec sodales sagittis magna. Sed consequat, 
	leo eget bibendum sodales, augue velit cursus nunc, 
	</p>
	
	<p><a href="https://example.com/"><img src="images/bear.png" width="128" height="128" alt="Ссылка-медведь" title = "14) Ссылка-изображение"></a></p>
	
	
	
	<p><img src="images/bear2.png" width="128" height="128" alt="Ссылка-медведь" usemap="#bear"></p>
	<p><map name="bear"> <area shape="circle" alt="Ссылка-медведь" coords="64,64,64"  href="https://example.com" title = "15) Ссылка из круглой области картинки">
						<area shape="rect" coords="112,0,128,16" href="https://yandex.ru" alt="Информация" title = "15) Ссылка из прямоугольной области картинки">
	
	</map></p>
	
	<p><a href="/page1.html" title = "16) Ссылка на относительную страницу в текущем каталоге">Ссылка</a></p>
	<p><a href="/about/page2.html" title = "17) Ссылка на относительную страницу в каталоге about">Ссылка</a></p>
	<p><a href="../page3.html" title = "18) Ссылка на относительную на страницу уровнем выше">Ссылка</a></p>
	<p><a href="../../page0.html" title = "19) Ссылка на относительную на страницу в каталоге двумя уровнями выше">Ссылка</a></p>
	<p><a href = "/" title = "20) Сокращенная ссылка на главную">Ссылка</a>
	<p><a href="#top" title = "21) Cокращенная ссылка на внутреннюю">Ссылка</a></p>


  
   <form action="handler.php">
			<p><input maxlength="25" size="40" name = "user" value="Имя" title = "Имя"></p>
			<p>Email: <input type="email" name="email" value="Почта" title = "Почта"></p>
			
			<p><input name="gender" type="radio" value="value_gender" title = "Пол">Муж.</p>
			<p><input name="gender" type="radio" value="value_gender" title = "Пол">Жен.</p>
			
			<input name="limbs" type="radio" value="value_limbs" title = "Число конечностей">1
			<input name="limbs" type="radio" value="value_limbs" title = "Число конечностей">2
			<input name="limbs" type="radio" value="value_limbs" title = "Число конечностей">4
			<input name="limbs" type="radio" value="value_limbs" title = "Число конечностей">8
			
			
			
			
			<p><b>Сверхспособности</b></p>
			   <select size="3" multiple name="superpower">
                  <option disabled>Выберите способность</option>
                  <option value="immortality">Бессмертие</option>
                  <option value="nowalls">Прохождение сквозь стены</option>
                  <option value="levitation">Левитация</option></select><br>

                <p><b>Биография:</b></p>
				<p><textarea rows="10" cols="45" name="text"></textarea></p>
                <p><input type="checkbox"><b>Готов</b></p>
			
			
			
  			<p><input type="submit" value="Отправить" title = "Отправить?"></p>
	</form>
  
  
  </body>
</html>